@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

/**布局开始**/
body {}
body,p { font:12px/1 "\u5b8b\u4f53", microsoft yahei,Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;}
a:hover { color:#cd0200;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 1260px;margin:0 auto;} /**页面全局宽度**/
/***[搜索]*/
 .search-panel {float: right;clear: right;width: 16.5%;margin-right: 0px;margin-bottom: 0px; margin-top: 52px;}
 .search-window {border-radius: 0px;background-color: #3386c5;overflow: hidden;}
 .wp-search {  position: relative;}
 .wp-search form { display: block;}
 .wp-search .search-input { margin-left:10px; margin-right: 40px; }
 .wp-search .search-input input.search-title {width: 100%;height: 26px;line-height: 26px;border:0;outline: 0;background: none;color: #fff;font-size: 16px;padding: 7px 0;}
 .wp-search .search-btn {width: 40px;height: 40px;position: absolute;right: 0;top:50%;margin-top: -20px;}
 .wp-search .search-btn input.search-submit {width: 100%;height: 40px;border:0;outline: 0;background: #fdd100 url(images/search.png) no-repeat center;cursor: pointer;}
/**标题栏新闻窗口**/
.post { margin-bottom:10px;}
.post-4 {
    margin-bottom: 28px;
}
.post-5 {
    margin-bottom: 33px;
}
.post .tt {height: 40px;border-bottom: 2px solid #e5e5e5;margin-bottom: 20px;} /**标题栏**/
.post-5 .tt {
    margin-bottom: 0px;
}
.post-30 .tt {margin-bottom: 15px;}
.post .tt .tit {display:inline-block;float:left;font-size: 22px;font-weight:bold;color: #0068b7;border-bottom: 2px solid #fdd100;padding-bottom: 8px;} /**标题字体**/
.post .tt .tit .title {display:inline-block;height:32px;line-height:32px;} /**标题图标**/
.post .tt .more_btn {display:inline-block;height: 10px;line-height: 10px;float:right;padding-top: 16px;}   /**更多按钮**/
.post .con { padding:5px 0; margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; height: 30px; line-height: 30px;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; margin-top: 7px;} /**新闻列表图标**/

/**自定义新闻列表**/
.news_list {}
.news_list li.news { line-height:24px; padding-left:13px; background:url(images/icon_li0.gif) no-repeat 0 9px;} /**标题图标**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}


/**页头开始**/
#header {
    background: #0068b7;
}
#header .inner {}
.sitelogo { position: absolute; left: 0; top: 19px;}
.head {width:100%;height: 140px;position:relative;background: url(images/head.png) no-repeat 60%;}    /**页头部分**/
.head .sitetitle {position:absolute;left:228px;top: 53px;font-size: 36px;font-weight: bold;font-family: "宋体";color:#fff;}	
.head .sitetitle a { color: #fff;}	/**站点名称**/
.navbar {width:100%;height:50px;background: #00b7ee;}   	/**导航区域背景**/
.navbar .navbox {width:1200px;height: 50px;margin:0 auto;}   /**导航窗口大小及位置**/

/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav,.navbar .navbox .nav { height:50px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a {font-size: 18px;font-weight: normal;color:#fff;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#F90;}   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name {padding: 0 29px;height:50px;line-height:50px;}   /**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark {background: #00b7ee;}  /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a {font-size:14px;font-weight:normal;border-top: 0px solid #D8E1CC;}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background:#1F5E7C; color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name {padding: 0 20px;height: 30px;line-height: 30px;}		/**子菜单栏目高度与边距**/
.banner { margin-bottom:35px;}
/**主体开始**/
#container { padding:7px 0;}
#container .inner {width: 1260px;padding: 0px;min-height:550px;}

/**首页三列布局**/
.mod {}
.mod1 {width: 420px;float:left;} /**左列**/
.mod1 .ml { width:100%;} 
.mbox {}
.mod2 {width: 800px;float:right;}
.mod2 .mc {width: 420px;float:left;} /**中间**/
.mod2 .mr {width: 340px;float:right;} /**右列**/
/*日历新闻样式2*/
.rili2{}
.rili2 .con{ padding:5px 0px;}
.rili2 .news_list {}
.rili2 .news_list li.news{margin-bottom: 10px;padding-bottom: 10px;background: none;padding-left: 0px;}
.rili2 .news_list li.news .news_date{float: left;width: 62px;margin-right:-70px;background: #0068b7;text-align:center;transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news .news_date .news_year{line-height: 28px;font-size: 20px; color:#fff;padding-top: 7px;}
.rili2 .news_list li.news .news_date .news_days{line-height:25px; font-size: 14px; color:#fff;padding-bottom: 4px;}
.rili2 .news_list li.news .news_wz{width:100%;}
.rili2 .news_list li.news .news_wz .news_con{margin-left:62px; padding: 6px 14px 6px 20px;}  
.rili2 .news_list li.news .news_wz .news_con .news_title { line-height: 28px;}
.rili2 .news_list li.news .news_wz .news_con .news_title a { font-size: 15px; color: #2d2d2d; font-weight: bold;}
.rili2 .news_list li.news .news_text{line-height: 24px;font-size: 13px;color:#858585;overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.rili2 .news_list li.news:hover .news_date {background-color: #00a0e9;transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news:hover .news_con {background:#eeeeee;transition:all 0.4s ease-in-out;}
.img-box li { width: auto; height: 100px; background: #0068b7 url(images/br.png) no-repeat right bottom; margin-top: 6px;}
.img-box li:hover {  background: #00a0e9 url(images/tl.png) no-repeat left top;} 
.img-box li a { font-size: 30px; color: #fff; font-family: "microsoft yahei"; line-height: 100px; padding-left: 180px; display: block;}
.img-box li.i1 a { background: url(images/i1.png) no-repeat 96px 22px;}
.img-box li.i2 a { background: url(images/i2.png) no-repeat 96px 22px;}
.img-box li.i3 a { background: url(images/i3.png) no-repeat 96px 22px;}
.post-5 .con {border: 1px solid #eee;padding: 19px 0 18px 0;}
.post-5 p { text-align: center; color: #db5440; line-height: 24px;    font-size: 14px;}
.post-5 p img { vertical-align: middle; margin-right: 5px;}
.link-sc li {line-height: 35px;background: #00a0e9;border-left:8px solid #fdd100;width: 192px;float: left; margin-top: 10px;}
.link-sc li a {font-size: 14px;color: #fff;display: block;padding-left: 15px;}
.link-sc li.odd { float: right;}
.ks-link li {height: 120px;line-height: 120px;}
.ks-link li a { font-size: 24px; color: #fff; display: block; padding-left: 145px;}
.ks-link li.i1 { background: #db5440 url(images/t1.png) no-repeat 90px;}
.ks-link li.i2 {background: #95be3e url(images/t2.png) no-repeat 90px;margin-top: 22px;}
.post-img {padding-top:20px;padding-bottom: 10px;}
.img-link-box li { width: 300px; float: left; margin-right: 15px; position: relative;}
.img-link-box li.n4 { margin-left: 0px;}
.img-link-box li .img-tt {position: absolute;bottom:0px;left: 0px;width: 100%;}
.img-tt { background: url(images/img-tt.png); height: 45px; line-height: 45px; text-align: center;}
.img-tt a { font-size: 18px; color: #fff;}
/**列表页**/
.col_menu {width:236px;float:left;} 
.col_menu .col_menu_head {background: #0068b7;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 20px;font-weight: normal;color: #fff;}		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height: 22px;padding: 14px 5px 14px 21px;}  /**栏目名称图标**/
 /**栏目列表*/
 .col_menu_con {
    border: 1px solid #e4e4e4;
}
.col_list .wp_listcolumn {border-top: 0px solid #2867A0;border-bottom: 0px solid #fff;}
.col_list .wp_listcolumn .wp_column a {color: #333;border-top: 0px solid #fff;border-bottom: 0px solid #2867A0;background: none;font-weight: normal;border-bottom: 1px solid #F6EAEA;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected {color: #0068b7;font-weight: normal;background: #eee;} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#124D83;}
.wp_listcolumn .wp_column a .column-name {
    padding: 5px 0px 5px 28px;
    line-height: 32px;
}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:#e8e8e8 url(images/icon_column_2.gif) no-repeat 16px 11px; border-top:1px solid #fff; border-bottom:1px solid #bbb;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_2_hover.gif);} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news {width: 980px;float:right;} /**栏目新闻**/
.col_news_head {
    border-bottom: 1px solid #cbcbcb;
}
.col_metas .col_title {display:inline-block;float:left;height: 49px;line-height: 49px;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;font-weight:bold;color: #0068b7;padding: 0;height: 48px;border-bottom: 3px solid #CBCBCB;}   /**当前栏目名称**/
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height:18px;line-height:18px;margin-top: 16px;} /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {height: 30px;
    line-height: 30px;}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;margin-top:7px;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:16px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

/**文章页**/
.infobox { margin:0 auto;}
.article {}
.article h1.arti_title { line-height:50px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:24px; color:#0068b7; border-bottom:2px solid #eee;} /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.link-nav { background: #f3f3f3;}
.link-box { width: 1260px; margin: 0 auto; line-height: 54px;}
.link-box li { float: left; width: 25%; text-align: center;}
.link-box li a { font-size: 16px; color: #313131; background: url(images/icon.gif) no-repeat left; padding-left: 15px;}
.link-box li a:hover { color: #00a0e9;}
.vd-box li { position: relative;}
.vd-box li .vd-bg {width: 100%;height: 100%;background: url(images/vd-bg.png);position: absolute;top: 0px;left: 0px;}
.vd-box li .vd-bg img { position: absolute;  left: 50%; margin-left: -27.5px; top: 50%; margin-top: -27.5px;}
/**页脚开始**/
#footer {
    background: #0068b7;
}
#footer .inner {padding: 0px;}
#footer .inner p {font-size:14px;line-height:30px;text-align:center;color: #fff;}
#footer .inner p span { margin:0 3px;}
.foot { height: 135px;}
.foot-li {float: left;padding-left: 28px;margin-top: 28px;width: 590px;}
.foot-li li {font-size: 14px;color: #fff;line-height: 30px;float: left;padding-left: 22px;width: 265px;}
.foot-li li.foot-li-i1 {background: url(images/foot-icon.png) no-repeat 0px 5px;}
.foot-li li.foot-li-i2 {background: url(images/foot-icon.png) no-repeat 0px -92px;}
.foot-li li.foot-li-i3 {background: url(images/foot-icon.png) no-repeat 0px -29px;}
.foot-li li.foot-li-i4 {background: url(images/foot-icon.png) no-repeat 0px -126px;}
.foot-li li.foot-li-i5 {background: url(images/foot-icon.png) no-repeat 0px -59px;}
.foot-logo {height: 80px;border-right:1px solid #80b4db;float: left;margin-top: 32px;}
.foot-logo img {
    padding-right: 30px;
    padding-top: 12px;
}
.ewm {width: 380px;float: right;margin-top: 15px;}
.ewm ul li {display: inline-block;padding-left: 35px;}
.cop { color: #a3bddd; border-top:1px solid #3386c5; text-align: center; line-height: 47px;}
.list-img { text-align: center;}
.list-img img { width: 1260px; height: auto;}
.wp_guestbook {padding-top:60px !important;}
.wp_guestbook_head {display:none !important;}